/*
Sticky Footer by Ryan Fait
http://ryanfait.com/

*/

body {
	height:   100%;
	position: relative;
}

#wrapper {
	min-height: 100%;
	height:     auto !important;
	height:     100%;
	margin:     0 auto -28px; /* the bottom margin is the negative value of the footer's height (+ borders) */
}

#footer a {
	border-bottom: none;
}

#footer, #footer-push {
	min-height: 28px; /* push must be the same height as footer */
	padding:    0 8px;
	text-align: right;
}

#footer * {
	color: #fff !important;
}

#footer-content {
	font-size:   12px;
	line-height: 28px;
}